Changes between Initial Version and Version 1 of Ticket #14729, comment 17


Ignore:
Timestamp:
03/14/2021 09:59:39 PM (7 months ago)
Author:
ken@…

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #14729, comment 17

    initial v1  
    1 Still failing. What confuses me is why neither gentoo (with their 5.15.2_p20210224) nor Arch (should match the tarball I've uploaded to anduin) are seeing this. Obviously needs the (updated) glibc-2.33 patch at *runtime* (use from Arch), but I don't seem to be any closer to completing the compilation.
     1Still failing. What confuses me is why neither gentoo (with their 5.15.2_p20210224) nor Arch (their original build should match the tarball I've uploaded to anduin) are seeing this. Obviously needs the (updated) glibc-2.33 patch at *runtime* (use from Arch), but I don't seem to be any closer to completing the compilation.
     2
     3Will also benefit from gentoo's qtwebengine-5.15.2_p20210224-fix-crash-w-app-locales.patch at runtime if you use one of the affected locales (Arch cherry pick that in their build as of Friday).